* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.g-486_s:after { display: table; content: ''; clear: both; }

.bfo-97_x { clear: both; }

.ces_207-ka { width: 1000px; margin: 0 auto; }


.i_315-mubbo
{
	display: block;
}

.i_315-mubbo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ces_207-ka
{
	margin-top: 70px;
}

.oe_31__kgg 
{
	display: table;
	position: relative;
}



.hihhr-163_ci
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hihhr-163_ci > a
{
	display: block;
	float: left;
}

.hihhr-163_ci > a.elmei_621-rifr
{
	margin-right: 10px;
}

.hihhr-163_ci > a.e_704__irkb
{
	margin-right: 10px;
}


.hihhr-163_ci > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hihhr-163_ci > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hihhr-163_ci > a.elmei_621-rifr > div > span
{
	background-image: url(../images/FB.png);
}

.hihhr-163_ci > a.e_704__irkb > div > span
{
	background-image: url(../images/X.png);
}

.hihhr-163_ci > span.rfoa-508_mddob
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.evqax_409-g 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bfjp_991__cal { background-color: #171717; }

.bfjp_991__cal .gl_882__kbcl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bfjp_991__cal .p_849-j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bfjp_991__cal .p_849-j > .fxkx_584__lgv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.p_849-j .ej_763-gka
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ibvqb_632-snv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ibvqb_632-snv > .cjik-911_ogjai 
{
	float: right;
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk.active > .edoep_407-ihhkf
{
	visibility: visible;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li
{
	display: block;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a > .i_81__jzmm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a > .i_81__jzmm > .v_518__a
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a:hover > .i_81__jzmm > .v_518__a
{
	 
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a > .i_81__jzmm > .v_518__a > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a > .ia_309-dkv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a:hover > .ia_309-dkv
{
	text-decoration: underline;
}




.cjik-911_ogjai > .bgyh_592__jslvk > .kdhe_459__bijw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cjik-911_ogjai > .bgyh_592__jslvk.active > .kdhe_459__bijw
{
	background: #f5f5f5;
}


.cjik-911_ogjai > .bgyh_592__jslvk > .kdhe_459__bijw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ibvqb_632-snv .tgi_31__igea
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ibvqb_632-snv .tgi_31__igea > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ibvqb_632-snv .bgyh_592__jslvk.active .tgi_31__igea > span
{
	color: #171717;
}



.ibvqb_632-snv .ai-524_pj
{
	height: 24px;
	width: 34px;
}

.ibvqb_632-snv .ai-524_pj > .am_69-zta
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ibvqb_632-snv .bgyh_592__jslvk.active .ai-524_pj > .am_69-zta
{
	border:1px solid #171717;
}

.ibvqb_632-snv .ai-524_pj > .am_69-zta > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.w_775__hfz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.w_775__hfz > .obf_160-tt
{
	display: table;
	margin-top: 70px;
}



.w_775__hfz > .obf_160-tt > *
{
	display: table-cell;
	vertical-align: middle;
}

.w_775__hfz > .obf_160-tt > .h_973__vhgib
{
	width: 440px;
	max-width: 440px;
}

.w_775__hfz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.w_775__hfz > h1 .midh_284-b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.w_775__hfz > .va-822_jid
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.h_973__vhgib > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.h_973__vhgib > .k_460-ril
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.k_460-ril.ahg_773__ifi
{
	margin-right: 100px;
}


.k_460-ril > h3.yjld_200-cvb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.k_460-ril.ahg_773__ifi > h3.yjld_200-cvb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.h_973__vhgib > .k_460-ril .gai-516_tsadb
{
	
}


.k_460-ril .vyql_241-w
{
	display: none;
}


.k_460-ril .gai-516_tsadb.nd_988__iks
{
	margin-top: 20px;
}

.k_460-ril .gai-516_tsadb .pbze_411-kjhgy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.k_460-ril.ahg_773__ifi .gai-516_tsadb .pbze_411-kjhgy
{
	font-size: 16px;
	font-weight: normal;
}



.k_460-ril .gai-516_tsadb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k_460-ril.ahg_773__ifi .gai-516_tsadb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.k_460-ril .gai-516_tsadb .ihj_278-ts {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.k_460-ril.ahg_773__ifi .gai-516_tsadb .ihj_278-ts
{
	max-width: 384px;
	font-size:16px;
}

.k_460-ril .n_743__bhgzk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.k_460-ril.ahg_773__ifi .n_743__bhgzk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.o_29-ikjd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.o_29-ikjd > .cei_28__auxc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.o_29-ikjd > .cei_28__auxc.gjbgk_50-t
{
	right: -10px;
	top:-10px;
}

.o_29-ikjd > .cei_28__auxc.gadcj-777_ixrlr
{
	top:0px;
	right: -20px;
}

.o_29-ikjd > .cei_28__auxc > .kufj_708-r
{
	display: table-cell;
	vertical-align: middle;
}


.o_29-ikjd > .cei_28__auxc .a_799-bn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.o_29-ikjd > .cei_28__auxc .ffg_639__m
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cye_503__yadrh > .o_29-ikjd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.w_775__hfz > .obf_160-tt > .hrdb_204__fwbc
{
	width: 280px;
}


.hrdb_204__fwbc > .dis_745-ncirf
{
    font-size: 16px;
    line-height: 180%;
}


.hrdb_204__fwbc > .dis_745-ncirf > b, .hrdb_204__fwbc > .dis_745-ncirf > h2, .hrdb_204__fwbc > .dis_745-ncirf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hrdb_204__fwbc > .dis_745-ncirf > ol
{
	padding-left: 20px;
}


main
{
	
}


.cipdw_751-y
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fvmk-842_y
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fvmk-842_y > li
{
	display: inline-block;
}

.fvmk-842_y > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.fvmk-842_y > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fvmk-842_y > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fvmk-842_y > li.active > a
{
	color: #545454;
}




.ibbw_338__mf 
{ 
	margin-bottom: 50px; 

}



.ibbw_338__mf > .idfef_639__hqj
{
	 padding: 30px;
	overflow: hidden;
}


.ibbw_338__mf > .idfef_639__hqj:after { display: table; content: ''; clear: both; }




.ibbw_338__mf h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ibbw_338__mf h1 .midh_284-b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ibbw_338__mf h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ibbw_338__mf h2:first-child
{
	padding-top: 0px;
}

.ibbw_338__mf .idfef_639__hqj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ibbw_338__mf .idfef_639__hqj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ibbw_338__mf h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.ibbw_338__mf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ibbw_338__mf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ibbw_338__mf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.idfef_639__hqj ul { margin-top: 12px; }


.idfef_639__hqj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.idfef_639__hqj ul.clear > li, .idfef_639__hqj ol.clear > li 
{
	clear: both;
}

.idfef_639__hqj ul.clear > li:after, .idfef_639__hqj ol.clear > li:after { display: block; content: ''; clear: both; }


.idfef_639__hqj ul.py_552__v
{
	margin-top: 0px !important;
}

.idfef_639__hqj ul.py_552__v > li 
{
	margin-left: 0px !important;
}

.idfef_639__hqj ol { margin-left: 20px; margin-top: 12px; }

.idfef_639__hqj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.idfef_639__hqj ul.list-recomend
{
	
}

.idfef_639__hqj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.idfef_639__hqj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.idfef_639__hqj ul.list-recomend > li .dscr_img .date, .idfef_639__hqj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.idfef_639__hqj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.idfef_639__hqj .b_860__bt > .bef_293__f
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.idfef_639__hqj .b_860__bt > .ghbr_732-akny
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.ibbw_338__mf > .idfef_639__hqj.cipdw_751-y.kvdof_69__i 
{
	margin-bottom: 50px;
}


.ibbw_338__mf > .idfef_639__hqj.cipdw_751-y.kvdof_69__i h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.kvdof_69__i table.jcpww-643_dhilx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kvdof_69__i table.jcpww-643_dhilx tfoot td b
{
	text-align: center;
}


.kvdof_69__i table.jcpww-643_dhilx td
{
	width: 50%;
}


.ibbw_338__mf table { border-collapse: separate; border-spacing: 3px; }

.ibbw_338__mf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ibbw_338__mf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jcpww-643_dhilx
{
	width: 100%;
}

table.jcpww-643_dhilx td
{
	padding: 0;
}

table.jcpww-643_dhilx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jcpww-643_dhilx a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.b-282_chqxp
{
	width: 100%;
}


table.b-282_chqxp th
{
	text-align: left;
	font-weight: bold;
}

table.b-282_chqxp th.ehh-518_b
{
	max-width: 200px;
}
table.b-282_chqxp th.vvwmy_339-mhgtd
{
	max-width: 100px;
}
table.b-282_chqxp th.cyvj-768_y
{
	
}

table.b-282_chqxp td
{
	padding: 5px 10px;
}

table.b-282_chqxp tr.pimqk-440_n td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.b-282_chqxp tr.pimqk-440_n td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.b-282_chqxp tr.pimqk-440_n td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.b-282_chqxp tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.b-282_chqxp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mb_982-adpj.qycze_787-pbjz
{ 
	margin-bottom: 50px; 

}


.mb_982-adpj.qycze_787-pbjz h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xdc_938__z
{
	padding: 30px;
}


.mb_982-adpj ul
{
	display: block;
}

.mb_982-adpj ul.py_552__v > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mb_982-adpj ul.py_552__v > li:after
{ display: table; content: ''; clear: both; }



.mb_982-adpj ul.py_552__v > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mb_982-adpj ul.py_552__v > li:not(:last-child)
{
	padding-top: 30px;
}


.mb_982-adpj ul.py_552__v > li:last-child, .mb_982-adpj.hqsdj_633__ji .idfef_639__hqj ul > li:last-child
{
	margin-bottom: 0px;
}


.mb_982-adpj ul.py_552__v > li .ayc_147-eagf
{
	margin-bottom: 12px;
}

.mb_982-adpj ul.py_552__v > li .ayc_147-eagf > i
{
	font-size: 18px;
	font-style: italic;
}

.mb_982-adpj ul.py_552__v > li .ijx_902-vslv
{
	float: left;
}


.mb_982-adpj ul.py_552__v > li .ijx_902-vslv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mb_982-adpj ul.py_552__v > li .fcyjf_392-ljv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mb_982-adpj ul.py_552__v > li .item_rev
{
	display: none;
}

.mb_982-adpj .vgthl-113_ccjq
{
	margin-top: 20px;
	text-align: center;
}



.mb_982-adpj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.p_497-djid.qycze_787-pbjz
{ 
	margin-bottom: 50px; 

}

.p_497-djid.qycze_787-pbjz h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.p_497-djid.qycze_787-pbjz ul
{
	display: table;
	width: 100%;
}

.p_497-djid.qycze_787-pbjz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.p_497-djid.hqsdj_633__ji .idfef_639__hqj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.p_497-djid ul > li:last-child, .p_497-djid.hqsdj_633__ji .idfef_639__hqj ul > li:last-child
{
	margin-bottom: 0px;
}


.p_497-djid ul > li .vdbu_289-ncg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.p_497-djid ul > li .sdh_220-ke
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.p_497-djid ul > li .sdh_220-ke > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.p_497-djid ul > li .cnibz-748_xei
{
	margin-bottom: 12px;
}

.p_497-djid ul > li .jspu_27__f
{
	color: #777777;
}



.p_497-djid .dwh_663__rgbk
{
	margin-top: 20px;
	text-align: center;
}




.nqjxc_916-qdgdh 
{ 
	margin-bottom: 50px;
}

.nqjxc_916-qdgdh .hel_171__avbjc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nqjxc_916-qdgdh .hel_171__avbjc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nqjxc_916-qdgdh .hel_171__avbjc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nqjxc_916-qdgdh .v_384__cjm 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.p_783-ub
{
	display: block;
	line-height: 130%;

}

.p_783-ub > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.p_783-ub > div > dt
{
	display:inline-block;
}

.p_783-ub > div > dd
{
	display:inline;
}

.nqjxc_916-qdgdh .ahvs-985_ghqii
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nqjxc_916-qdgdh h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g_194__znxaz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g_194__znxaz > .tg_768__gctg
{
	display: table;
	width: 100%;
}


.g_194__znxaz > .tg_768__gctg > *
{
	display: table-cell;
	vertical-align: top;
}


.g_194__znxaz .o_29-ikjd > img
{
	max-width: 400px;
}



.dck-227_afscu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bgj_925__f
{
	display: block;
	margin-right: 40px;
}


.bgj_925__f li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bgj_925__f li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bgj_925__f li a:hover
{
	text-decoration: underline;
}

.q-431_zc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.q-431_zc .lz_310-dq
{
	display: block;
	text-decoration: none;
}

.q-431_zc .lz_310-dq .midh_284-b
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.q-431_zc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.q-431_zc .qwu_17-mrxre
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.qwu_17-mrxre a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qwu_17-mrxre a:hover
{
	text-decoration: underline;
}



.q-431_zc .es_210-g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.q-431_zc .yijgc-439_je
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.oifoy_491__actjp
{
	padding: 30px;
    overflow: hidden;
}


.oifoy_491__actjp > .qzi_541__ldf
{
	float: right;
	width: 50%;
}

.oifoy_491__actjp > .qzi_541__ldf > .h_79-qajm
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.oifoy_491__actjp > .qzi_541__ldf > .h_79-qajm > .p_783-ub
{
	margin-top: 20px;
}

.oifoy_491__actjp > .apzbo-997_jg
{
	float: left;
	width: 50%;
}

.oifoy_491__actjp > .apzbo-997_jg form
{
	display: block;
	width: 100%;
}

.oifoy_491__actjp > .apzbo-997_jg .d_484-u
{
	margin-top: 20px;
}

.oifoy_491__actjp > .apzbo-997_jg .t_325__sie
{
	display: none;
}


.oifoy_491__actjp > .apzbo-997_jg .d_484-u label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.oifoy_491__actjp > .apzbo-997_jg .d_484-u input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oifoy_491__actjp > .apzbo-997_jg .d_484-u textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.oifoy_491__actjp > .apzbo-997_jg .d_484-u .beyqw-780_iri {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.oifoy_491__actjp > .apzbo-997_jg .kzkbg-787_y
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ces_207-ka { width: 100%; }
	
.bfjp_991__cal { text-align: center; }
	
	
	
	
.bfjp_991__cal .p_849-j
	{
		
		
	}

	
	

	
	
	
	.hihhr-163_ci
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hihhr-163_ci > a
{
	
}

	
.hihhr-163_ci > a.e_704__irkb
{
	margin-right: 0px;
}
	
.hihhr-163_ci > a > div
{
    width: 24px;
	height: 24px;
}

.hihhr-163_ci > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hihhr-163_ci > a.elmei_621-rifr > div > span
{
	
}

.hihhr-163_ci > a.e_704__irkb > div > span
{
	
}


.hihhr-163_ci > span.rfoa-508_mddob
{
	display: none;
}
	

	
	
	.evqax_409-g
	{
		width: auto;
	}
	
	
	.ibvqb_632-snv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk:not(.active)
	{
		position: relative;
	}
	
	
		.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cjik-911_ogjai > .bgyh_592__jslvk > .kdhe_459__bijw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf
	{
		
		display: none;
	}
	


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk.active > .edoep_407-ihhkf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul
{
	display: block;
	max-height:300px;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li
{
	
}
	
	
.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ibvqb_632-snv > .cjik-911_ogjai > .bgyh_592__jslvk > .edoep_407-ihhkf > ul > li > a > .ia_309-dkv
{
	font-size: 14px;	
}
	
	
	
.cjik-911_ogjai > .bgyh_592__jslvk > .kdhe_459__bijw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cjik-911_ogjai > .bgyh_592__jslvk.active > .kdhe_459__bijw > *
{
	font-size: 16px;
}	
		
.cjik-911_ogjai > .bgyh_592__jslvk:not(.active) > .kdhe_459__bijw > .tgi_31__igea
{
	display: none;
}
	
	
	
.ibvqb_632-snv .ai-524_pj
{
	width: 24px;
}

.ibvqb_632-snv .ai-524_pj > .am_69-zta
{
	width: 24px;
	height: 24px;
}
	
	
.ibvqb_632-snv .bgyh_592__jslvk:not(.active) .ai-524_pj > .am_69-zta
{
	margin-left: 0px;
}

.ibvqb_632-snv .bgyh_592__jslvk.active .ai-524_pj > .am_69-zta
{
	border:1px solid #171717;
}

.ibvqb_632-snv .ai-524_pj > .am_69-zta > img
{
	height: 24px;
}
	

.bfjp_991__cal .p_849-j > .fxkx_584__lgv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.p_849-j .ej_763-gka
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ibvqb_632-snv.gjbgk_50-t
	{
		float: none;
	}
	
.ibvqb_632-snv.gjbgk_50-t > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ibvqb_632-snv .ayc_147-eagf
	{
		line-height: 18px;
	}
	
	.ibvqb_632-snv .ai-524_pj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ibvqb_632-snv .ai-524_pj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.w_775__hfz {
    padding: 30px 20px;
	}
	
	.w_775__hfz > .obf_160-tt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.w_775__hfz > .obf_160-tt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.w_775__hfz > .obf_160-tt > .cye_503__yadrh
	{
		padding-top: 10px
	}
	
	.w_775__hfz > .obf_160-tt > .h_973__vhgib
	{
		width: 100%;
		padding-top: 30px
	}
	
	.h_973__vhgib > .k_460-ril
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cye_503__yadrh > .o_29-ikjd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.w_775__hfz > .obf_160-tt > .hrdb_204__fwbc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ces_207-ka
	{
		margin-top: 30px;
	}
		
	.ibbw_338__mf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ibbw_338__mf h2 { padding-bottom:20px; }
	.ibbw_338__mf > .idfef_639__hqj
	{
		padding: 20px;
	}

	.ibbw_338__mf p + h2 { }
	.ibbw_338__mf ul { }
	.ibbw_338__mf li { }
	.ibbw_338__mf table { width: 100% !important; }
	
	.ibbw_338__mf img { max-width: 100% !important; }
	

	.mb_982-adpj.qycze_787-pbjz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mb_982-adpj.qycze_787-pbjz h2
	{
		padding-bottom: 20px;
	}
	
	.mb_982-adpj.qycze_787-pbjz ul
	{
		display: block;
	}
	
	.mb_982-adpj.qycze_787-pbjz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mb_982-adpj.qycze_787-pbjz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mb_982-adpj ul.py_552__v > li > .ijx_902-vslv
	{
		float: none !important;
	}
	
	.mb_982-adpj ul.py_552__v > li > .fcyjf_392-ljv
	{
		padding: 0px;
	}
	
	
		.p_497-djid.qycze_787-pbjz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.p_497-djid.qycze_787-pbjz h2
	{
		padding-bottom: 20px;
	}
	
	.p_497-djid.qycze_787-pbjz ul
	{
		display: block;
	}
	
	.p_497-djid.qycze_787-pbjz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.p_497-djid.qycze_787-pbjz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.p_497-djid.qycze_787-pbjz ul > li .fcyjf_392-ljv
	{
		padding: 0px;
	}
	
	.xdc_938__z
	{
		    padding: 20px;
	}
	
	
	.nqjxc_916-qdgdh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nqjxc_916-qdgdh h2
	{
		padding-bottom: 20px;
		
	}
	
	.nqjxc_916-qdgdh .hel_171__avbjc
	{
		padding: 20px;
	}
	
	.nqjxc_916-qdgdh .hel_171__avbjc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nqjxc_916-qdgdh .ahvs-985_ghqii
	{
		padding-left: 0px;
	}
	
	
	
	
	.g_194__znxaz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g_194__znxaz > .tg_768__gctg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tg_768__gctg > .be-143_bdfxs
	{
		display: block;
	}
	
	.tg_768__gctg > .kaie-795_ejt
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tg_768__gctg > .kaie-795_ejt > .o_29-ikjd
	{
		
	}
	
	
	.k_460-ril.ahg_773__ifi
	{
		margin-right: 0;
	}
	
	
	.k_460-ril.ahg_773__ifi .gai-516_tsadb > input
	{
		max-width: none;
	}
	
	.k_460-ril.ahg_773__ifi .n_743__bhgzk
	{
		max-width: none;
	}
	
	
	.o_29-ikjd > .cei_28__auxc.gadcj-777_ixrlr
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.q-431_zc
	{
		text-align: center;
	}
	
	.bgj_925__f
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bgj_925__f li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bgj_925__f li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fvmk-842_y
	{
		margin-left: 20px !important;
		
	}
	
	.fvmk-842_y > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ibbw_338__mf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jcpww-643_dhilx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ibbw_338__mf > .idfef_639__hqj.xzhhw_959-pujcl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.idfef_639__hqj ul.list-recomend > li
{
	display: block;
}
	
.oifoy_491__actjp > .apzbo-997_jg
{
	width: 100%;
	float: none;
}
	
.oifoy_491__actjp > .qzi_541__ldf
{
	width: 100%;
	float: none;
}

.oifoy_491__actjp > .qzi_541__ldf > .h_79-qajm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


